none
error 5605 appearing on DPs while pushing package.

    שאלה

  • Hi,

    We have 2 2008 server which work as DP.

    when we are trying to push package we are getting error 5605:The root\MicrosoftIISv2 namespace is marked with the RequiresEncryption flag. Access to this namespace might be denied if the script or application does not have the appropriate authentication level. Change the authentication level to Pkt_Privacy and run the script or application again

    we have already built WMI but still we are getting same error .

    I read article in https:social.technet.microsoft.com/Forums/windows/en-US/fc3ce43e-1934-46af-9f75-0f068b7c27d5/wmi-error-5605-on-all-dps?forum=configmanagergeneral as per this we can move to anyother OU without GPO but this is not possible in our large environment.

    Can you please suggest anything?

    Any help will be appreciated as I need to resolve this asap.

    Regards,

    Rashmi

    יום רביעי 04 אפריל 2018 12:11

כל התגובות

  • Why would you rebuild WMI? That's destructive and in this case probably completely hosed your DP.

    Ultimately, this is a policy being applied to the IIS instance that is preventing communication. You need to disable this policy. How you do that is up to you.


    Jason | https://home.configmgrftw.com | @jasonsandys

    יום חמישי 05 אפריל 2018 02:50
    מנחה דיון